branch: main
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/ttf/ZenTokyoZoo-Regular.ttf: ZenTokyoZoo-Regular.ttf
repository_url: https://github.com/googlefonts/zen-tokyo-zoo
